/* --------------------------------------------------------------------------------------------------  */
/* --------------------- THIS FILE SPANS BOTH EVENTS, ARTICLES AND ARTICLE LISTINGS -----------------  */
/* --------------------------------------------------------------------------------------------------  */


/* *************************************************************************************************** */
/* *******   NEWS, ARTICLE & EVENT ******************************************************************* */
/* *************************************************************************************************** */

body #newsArticle .articleImage,
body #event .eventImage
{
	float:left;
	margin-right:25px;
	margin-top: 10px;
	overflow-x:hidden;
	width:212px;
}
div#newsArticle,
div#article,
div#event
{
	margin: 0px 30px 0px 20px;
	font-size: 12px;
	line-height: 1.6em;
}

div#newsArticle h1,
div#article h1,
div#event h1
{
	font-size: 18px;
	font-weight: bold;	
	margin-bottom: 8px;
	position: relative;
	top: -20px;
	border-bottom: 1px solid #ccc;
}

div#newsArticle div#articleDate,
div#article div.articleDate,
div#event div.eventDate
{
	font-weight: bold;
	padding-left: 1px;
}

div#event .eventDates
{
	position:relative;
	top: 50px;
}

div#newsArticle div#articleImage,
div#article div.articleImage,
div#event div.eventImage
{
	text-align: center;
}

div#newsArticle div#articleImage img,
div#article div.articleImage img,
div#event div.eventImage img
{
	margin: 6px auto 0px auto;
}

div#newsArticle div.imageCaption,
div#article div.imageCaption,
div#event div.imageCaption
{
	clear:left;
	float:left;
	font-size:10px;
	text-align:left;
	line-height: 1.2;
	width: 210px;
}

div#newsArticle div#articleShortDescription,
div#article div.articleShortDescription,
div#event div.eventShortDescription
{
	margin-top: 12px;
	font-weight: bold;
}

body div#content div#main div#newsArticle div#articleShortDescription,
body div#content div#main div#newsArticle div#articleContent,
body div#content div#main div#event div.eventShortDescription,
div#event div.eventContent,
div#event div.eventShortDescription,
div#event div.eventDescription
{
	width: 430px;
}
* html body div#content div#main div#newsArticle div#articleShortDescription,
* html body div#content div#main div#newsArticle div#articleContent,
* html body div#content div#main div#article div.articleShortDescription,
* html body div#content div#main div#event div.eventShortDescription,
* html body div#event div.eventContent,
* html body div#event div.eventShortDescription,
* html body div#event div.eventDescription
{
	width: 420px;
}
body div#content div#main div#event div.eventShortDescription
{
	margin-left: 240px;
}
div#newsArticle div#articleContent,
div#article div.articleContent,
div#event div.eventContent
{
	margin-top: 12px;
}

div#newsArticle div#articleContent img.topleftfloatingimage, /*  THIS CLASS IS HARDCODED IN EPISERVER  */
div#article div.articleContent img.topleftfloatingimage,
div#event div.eventContent img.topleftfloatingimage
{
	float: left;
	clear: none;
	margin-right: 22px;
	margin-bottom: 15px;
}



/*  -------  Related content  ---------------------------------------------------  */

div#newsArticleRelatedContent ul li a,
div#articleRelatedContent ul li a,
div#eventRelatedContent ul li a
{
}

/* *************************************************************************************************** */
/* *******   EVENT/ARTICLE LISTINGS ****************************************************************** */
/* *************************************************************************************************** */

div#newsListingContainer,
div#articleListingContainer,
div#eventListingContainer
{
	margin: 7px 22px 0px;
}

div#eventListingContainer h1,
div#newsListingContainer h1
{
	display: none;
}


div#newsListingContainer img.mainArticleImage,
div#articleListingContainer img.mainArticleImage,
div#eventListingContainer img.mainEventImage
{
	display: block;
}

div#newsListingContainer img.inlineMainArticleImage,
div#articleListingContainer img.inlineMainArticleImage,
div#eventListingContainer img.inlineMainEventImage
{
	float: left;
	clear: none;
	margin-right: 22px;
	margin-top: 22px; /* 6px i FF */
	padding-bottom: 11px;
	/* padding-bottom: 15px; */
	
}

div#newsListingContainer div.shortArticleDescription,
div#articleListingContainer div.shortArticleDescription,
div#eventListingContainer div.shortEventDescription
{
	line-height: 1.5em;
	font-size: 12px;
	padding-bottom: 8px;
}


div#newsListingContainer div.separatorLine,
div#articleListingContainer div.separatorLine,
div#eventListingContainer div.separatorLine
{
	clear:both;
}



/*  ****** Event-proprietary CSS only ********************************************  */

/* Style for the location of the event, above the heading: */
div#eventListingContainer ul#eventListing li#firstEventItem div.eventLocation span,
div#eventListingContainer ul#eventListing li#secondEventItem div.eventLocation span
{
	font-size: 14px;
	font-weight: normal;
	color: #6c726a;
	border: none
}

div#eventListingContainer ul#eventListing li#firstEventItem span,
div#eventListingContainer ul#eventListing li#secondEventItem span
{
	position: relative;
	top: -80px;
}

/* Resetting styles for html elements that may appear in the xhtml fields in EPiServer: */

#article .articleContent p,
#article .articleContent ul,
#article .articleContent ol,
#article .articleContent h2,
#article .articleContent h3,
#article .articleContent h4,
#article .articleContent h5,
#article .articleContent h6
{
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

#article .articleContent ul,
#article .articleContent ol
{
	margin-left: 40px;
}

#article .articleContent ul
{
	list-style-type: disc;
}

#article .articleContent ol
{
	list-style-type: decimal;
}

body.News_Article div.relatedArticles 
{
	margin-left: 240px;	
}

body.FAQ div#article div.articleShortDescription p
{
    font-size: 14px;
}

body.Article div.relatedArticles 
{
	margin-left: 0px;	
}

div.relatedArticles h2
{
	padding-top: 10px;
	border-top: 1px solid #ccc;
	zoom: 1;	
}

body.News_Article div.relatedArticles h2
{
	margin-left: -240px;	
	padding-left: 240px;
}

/*body.Article form#aspnetForm div#content div.newsLetterSignupFormEmpty,
body.News_Article form#aspnetForm div#content div.newsLetterSignupFormEmpty
{
	display:none;
}*/